@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Biko;
    src: url('../biko/Biko_Regular.otf');
}
body{
	font-family: Biko;
}
.encabezado{
	width: 100%;
}
.imgencabezado{
	width: 100%;
}
.dimg1{
	position: relative;
	width: 90%;
	top: 30px;
	left: 20px;
	margin-right: 20px;
}
.img1{
	width: 100%;
	
}
.txt1{
	position: relative;
	width: 70%;
	text-align: justify;
	float: right;
	margin-right: 60px;
}
.dimg2{
	width: 100%;
	height: auto;
	
}
.img2{
	position: relative;
	margin-top: 0px;
	width: 95%;
	top: -70px;
}
.txt2{
	position: relative;
	width: 60%;
	text-align: justify;
	left: 20px;
	top: -100px;
}
@media (max-width: 450px){
	.txt1{
	margin: auto;
	width: 80%;
	text-align: justify;
	left: -40px;
	
}
	.txt2{
	position: relative;
	width: 80%;
	text-align: justify;
	left: 20px;
	top: -60px;
}
}